#jogo {
	width: 618px;
	height: 618px;
	margin: auto;
}
#fundo1{
	text-align: center;
	background-image: url('img/fundo.png');
    background-position: 30% 45%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	display: block;
    width: 100vw;
    height: 100vh;
    padding: 0;
}

.casa {
	/*background-image: url('img/0.jpg');*/
	border: 3px solid;
	width: 200px;
	height: 200px;
	float: left;
}

